Subject: CCL: Opteron

From: "pop14848" <Eike.Huebner*at*uni-konstanz.de>
Date: Thu, 18 Sep 2003 21:08:41 +0200

Hello,

has anyone made some experience with the AMD Opterons processors? I am especially interested in some results of running GAMESS on Opterons processors, using the 32bit "compatibility" mode and the 64bit mode (if someone had the needed 64bit compiler (Licence) to get this running).

Additionally it would be interesting if someone used schrodinger products such as Jaguar on this platform.

Last I would be interested in the operating system environment? On which 64Bit Linux versions do these processors run (stable)? BTW (I am not really used to 64Bit environments, at least not in installing the OS) am I right that the 64Bit versions are mosty quite expensive? Searching a bit around I found that the moste free linux implementations such as Suse, redhat etc. seem to have quite high prices for the 64Bit versions.

Thank you very much in advance,

Eike Huebner